:root {
    --theme-color: #3498db;
}

html, body {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 15px;
    
}

.content a:not(.anchor) {
    color: #3498db;
    text-decoration: none;
}

.content a:not(.anchor):hover {
    color: #59afe8;
    text-decoration: underline;
}

.content a:not(.anchor):visited {
    color: #a563bf;
    text-decoration: none;
}

.content a:not(.anchor):visited:hover {
    color: #b77fcd;
    text-decoration: underline;
}

thead {
    font-weight:bold;
}

.monospace {
    font-family:Courier New, Courier, monospace;
}

.markdown-section hr {
    margin: 1em 0;
}

.prop-description {
    margin-left:1em;
}

.markdown-section code:empty {
    display: none;
}

.godot_type_icon {
    width:1em;
    margin-left:0.15em;
    position:relative;
    top:-0.15em;
    vertical-align:top;
}



.sidebar-nav li.folder.level-1:before {
    display: none !important;
}
.sidebar-nav li.folder.level-1 > ul {
    display: block !important;
}

.suggestion_box>i {
    margin-left: auto;
    display: block;
    width: max-content;
}
.suggestion_box>div {
    margin:-1em 0;
}

.markdown-section pre {
    margin: 0;
    padding: 1em;
}
.markdown-section pre code {
    margin: 0;
    padding: 0;
}
.markdown-section p.class-desc {
    padding-left: 1em;
    margin-left: 0.5em;
    border-left: 1px solid #888;
}